import {NodeContext as NodeContext2} from "../../poly/NodeContext";
import {NodeParamsConfig} from "../utils/params/ParamsConfig";
import {TypedNode} from "../_Base";
class ParamLessNetworkPostParamsConfig extends NodeParamsConfig {
}
export class BaseNetworkPostNode extends TypedNode {
  static nodeContext() {
    return NodeContext2.POST;
  }
  cook() {
    this.cookController.end_cook();
  }
}
export class ParamLessBaseNetworkPostNode extends BaseNetworkPostNode {
}
